## Compare - COMP

### Description:

This plugin is only used in CUS type formulas. This plugin is used for comparing 2 data arrays. The result is a boolean (TRUE/FALSE) data array of values. The comparison is made by comparing the Data1 array with the Data2 array. If the comparison between the 2 data arrays is true, a TRUE value is returned. If false, FALSE is returned.

### Parameters:

- Color - plot color
- Line Type - The type of plot to draw
- Label - The text that identifies the plot
- Data1 - The step # in a CUS formula
- Method - The comparison operator used to compare the data arrays
- Data2 - The step # or constant value in a CUS formula